/**
 * This support file is used to style the WYSIWYG editor in the CMS
 */
/* line 5, ../sass/typography.scss */
ul.checklist {
  padding: 1px 0 17px 0;
  margin: 0;
}
/* line 9, ../sass/typography.scss */
ul.checklist li {
  font-weight: 600;
  color: #616A6F;
  font-size: 14px;
  line-height: 180%;
}
/* line 16, ../sass/typography.scss */
ul.checklist li:before {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  width: 14px;
  height: 12px;
  color: #0676B2;
  content: "\e814";
  display: inline-block;
  margin-right: 10px;
}

/* line 34, ../sass/typography.scss */
.blue {
  color: #0676B2;
  margin-bottom: 5px;
}
